Subject: bug#28633: 25.3; images do not display

From: [email-masked]
Date: Thu, 05 Oct 2017 17:28:00 +0200

[email-masked] writes:

> I reported this problem yesterday; I received a reply then it seems that
> it was retracted by the sender. I will re-report the problem in more detail.
>
> when I open an image in a buffer it does not display. I tried
> reinstalling imagemagic: sudo pacman -S imagemagic
> However, the problem still the same. The weird thing is that when I do
> C-x C-f and a list populate by helm, then try displaying the images
> (before opening them) using C-DownArrow they display!

Looks like the latest imagemagick

    pacman -Ss imagemagick
    extra/imagemagick 6.9.9.18-1

fixes the issue.

HTH
   Marco